## ruby-appraiser 0.2.0

=== debian/changelog ===
ruby-appraiser (0.2.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root.
    (Build-Depends): Raise dh compat level to 13.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Drop interpreters and use ${ruby:Depends}.
  * d/copyright: Add team.
  * d/rules: Check dependencies by default.
  * d/watch: Use gemwatch address.
  * d/patches/relax-bundler-dependency.patch: Add patch.
    - Relax the strict bundler dependency to be able to be used.
  * d/patches/996124-ruby-3-fix-open.patch: Add patch.
    - Use URI.open and fix tests with Ruby 3.0 (closes: #996124).
  * d/patches/series: Enable new patch.
  * d/tests/control.ex: Renamed to d/tests/control and adjusted to require
    internet access.
  * d/upstream/metadata: Add YAML header and Archive field.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 05 Nov 2021 01:37:21 +0100

ruby-appraiser (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Fix package tests.
    - Replace stub calls for double ones.
    - Change rspec "have" method for "eq" method.
  * debian/compat: Bump to bersion 9, fix lintian warning.
  * debian/control:
    -Update vcs-git link to https, fix lintian warning.
    -Update vcs-browser link to https, fix lintian warning.
    -Update standards-version to 3.9.7, fix lintian warning.
    -Update package description, fix lintian warning.
    -Update deb-helper to require version >= 9.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Thu, 03 Mar 2016 18:02:58 -0300

ruby-appraiser (0.2.0-2) unstable; urgency=medium

  * debian/rules: add DH_RUBY option to fix conflicts with yard.

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Tue, 26 Jan 2016 01:33:25 +0800

ruby-appraiser (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #811030)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 15 Jan 2016 06:53:00 +0800
