=== debian/control ===
Source: ruby-appraiser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: bundler,
               debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-colored,
               ruby-rails,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-appraiser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-appraiser
Homepage: https://github.com/juno/appraiser
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-appraiser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: simple rubygems subcommand for Gemfile
 appraiser is a rubygems subcommand which displays gem information
 in a Gemfile. For each gem found, it will display its name, creators,
 the urls of the gem project, documentation and source code and will
 present a description of the gem.
