=== debian/tests/control ===
Test-Command: gem2deb-test-runner -c --autopkgtest
Depends: @, @builddeps@, gem2deb-test-runner
Features: test-name=gem2deb-test-runner
Restrictions: needs-internet, allow-stderr
