=== debian/watch ===
version=4
https://gemwatch.debian.net/appraiser .*/appraiser-(.*).tar.gz
